
Tomas Tech Co.,Ltd. - Project progress work #528

Parent project # 532 (New): [PJ******] Internal development project

Setup Notebook for Development

03 May 2024 18:28 - Ronnagon Kongsuwan

Status: Closed Start date: 02 May 2024

Priority: Normal Due date: 06 May 2024

Assignee: Ronnagon Kongsuwan % Done: 100%

Category:  Estimated time: 16.00 hours

Target version:  Spent time: 16.00 hours

Finish date: 06 May 2024 DB skills: Not using

Programming skills: No development OS skills: Not using

Description

02/5/2024:

1. Install Windows 11 Pro

2. Install VSCode and Extensions

03/5/2024:

1. Install Microsoft Office

2. Install Project Pegasus (web application)

3. Install SQL Server (database management)

4. Review internal source code

History

#1 - 03 May 2024 18:36 - Ronnagon Kongsuwan

- Assignee changed from Kittisak Isarapongporn to Ronnagon Kongsuwan

#2 - 04 May 2024 10:35 - Ronnagon Kongsuwan

- Due date changed from 03 May 2024 to 06 May 2024

#3 - 04 May 2024 17:20 - Ryo Nozaki

- Project changed from 3 to Tomas Tech Co.,Ltd.

- Parent task changed from #512 to #532

#4 - 25 Jun 2024 09:04 - Ronnagon Kongsuwan

- Status changed from New to Confirmation request

- Programming skills No development added

- DB skills Not using added

- OS skills Not using added

#5 - 07 Jul 2024 23:20 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#6 - 13 Jul 2024 18:37 - Ryo Nozaki

- Status changed from Close request to Closed
